/* fix content shift caused by modal popup 
.modal-open {
    overflow: hidden;
    padding-right: 17px;
}
    */

.gm-panel {
    margin:10px;
}

.scenariodetails {
    margin-bottom: 20px;
    text-align:center;
}

.disclaimer {
    padding: 20px;
    font-size: 10px;
    font-style: italic;
    text-align:center;
}

#backdrop {
    position:fixed;
    top:0;
    left:0;
    margin:0;
    padding: 0;
    background-color:rgba(0,0,0,0.7);
    height:100%;
    width:100%;
    z-index: 20;
}

iframe {
    border:none;
    width:100%;
    height:100%;
}

.main.container .row.content .row {
    margin-left: 0;
    margin-right: 0;
}

.main.container .productdesc {
    margin: 15px 0;
}

.productdesc > p {
    line-height: 25px;
    letter-spacing: 0.5px;
    padding: 5px;
}

.imageHolder img {
    width:100%;
}


.col-xs-12.productdesc, .col-sm-8.productdesc, .col-lg-9.productdesc {
    padding-left: 30px;
    padding-right: 30px;
} 


.col-xs-3.lesspadding, .col-lg-2.lesspadding {
    padding-left: 5px;
    padding-right: 5px;
}

.step-well {
    padding-left: 10px;
    padding-right: 10px;
}


.app-modal-window .modal-dialog {
    width: 85% !important;
}

.gm-modal-window .modal-dialog {
    width: 70% !important;
}

.sitelist-pnl {
    margin-bottom: 10px;
}

.row.slist {
    margin-bottom: 0;
}


@media (max-width: 767px) {
  .site-search {
    width: 200px;
    margin-bottom: 5px;
  }

  .scenList {
      width: 100%;
  }

  .scenarios {
      margin-left: 0;
  }
}

.footer-wrapper {
    background-color: #333;
    border-radius: 5px;
}


.navbar-toggle .icon-bar {
    background-color: #fff;
}

.shortheading {
    width: 100px;
}


/* line 5, ../sass/main.scss */
div {
  margin: 0;
}

/* line 8, ../sass/main.scss */
.stepTitle {
  font-size: 12px;
  margin-left: 2px;
  margin-right: 2px;
}

/* line 14, ../sass/main.scss */
.stepCirc {
  line-height: 20px;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 15px;
  border-radius: 10px;
  margin-top: 9px;
  font-size: 12px;
  margin-left: -4px;
  margin-right: 2px;
}

/* line 29, ../sass/main.scss */
select {
  margin-bottom: 0px;
}

/* line 32, ../sass/main.scss */
* {
  font-size: 12px;
}

/* line 35, ../sass/main.scss */
.row-fluid [class*="span"] {
  min-height: 20px;
}

/* line 38, ../sass/main.scss */
.ui-widget {
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.0em;
}

/* line 42, ../sass/main.scss */
.ui-spinner {
  padding-left: 5px;
  width: 80%;
}

/* line 46, ../sass/main.scss */
.ui-slider-handle {
  left: 0%;
  top: -1px;
  width: 8px;
  margin-left: -4px;
}

/* line 52, ../sass/main.scss */
.container-fluid {
  max-width: 1200px;
  margin: 0px auto;
}

@media (min-width: 768px) and (max-width: 979px) {
  /* line 58, ../sass/main.scss */
  .container-change {
    width: 100%;
  }
}
@media (max-width: 767px) {
  /* line 63, ../sass/main.scss */
  .container-change {
    width: 100%;
  }
}
@media (min-width: 1000px) {
  /* line 68, ../sass/main.scss */
  .container-change {
    width: 100%;
  }
}
/* line 72, ../sass/main.scss */
.stepTitleHolder {
  padding: 2px !important;
  padding-left: 6px !important;
}

/* line 80, ../sass/main.scss */
.scen1 {
  color: #869a86;
}

/* line 83, ../sass/main.scss */
.scen2 {
  color: #85a2c0;
}

/* line 86, ../sass/main.scss */
.datapanel {
  text-align: center;
  font-weight: bold;
}

/* line 90, ../sass/main.scss */
.datapanelTitle {
  font-weight: bold;
}

/* line 93, ../sass/main.scss */
.scen1Title {
  font-weight: bold;
  color: #869a86;
  margin-left: 10px;
}

/* line 98, ../sass/main.scss */
.scen2Title {
  font-weight: bold;
  color: #85a2c0;
  margin-left: 10px;
}

/* line 104, ../sass/main.scss */
.table-hover > tbody > tr:hover > th {
  background: #36388D;
  color: white;
}

/* line 109, ../sass/main.scss */
th {
  background: #36388D;
  color: white;
}

/* line 115, ../sass/main.scss */
.footer-links, .footer-copy {
  font-size: 0.8em;
  display: block;
  overflow: hidden;
  width: auto;
  text-align: center;
}

/* line 123, ../sass/main.scss */
.footer-links, .footer-copy {
  font-size: 0.8em;
  display: block;
  overflow: hidden;
  width: auto;
  text-align: center;
}

@media (min-width: 70em) {
  /* line 131, ../sass/main.scss */
  .footer-blk:last-child {
    border: none;
  }
}
@media (min-width: 37.5em) {
  /* line 136, ../sass/main.scss */
  .footer-blk:last-child {
    margin-right: 0px;
  }
}
@media (min-width: 70em) {
  /* line 141, ../sass/main.scss */
  .footer-blk {
    border-right: 1px solid #303030;
  }
}
@media (min-width: 37.5em) {
  /* line 146, ../sass/main.scss */
  .footer-blk {
    display: block;
    float: left;
    overflow: hidden;
    margin: 0 10px 0 0;
    width: 32%;
  }
}
/* line 154, ../sass/main.scss */
.footer-blk {
  display: block;
  overflow: hidden;
  padding-top: 20px;
}

/* line 159, ../sass/main.scss */
.footer-blk-wrapper {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  max-width: 1280px;
  padding: 0 0 30px;
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0007/45907/footer-bg.png?v=0.13.1") repeat scroll top left transparent;
}

/* line 167, ../sass/main.scss */
div.footer {
  color: #ffffff;
}

/* line 170, ../sass/main.scss */
.footer-blk h3 {
  font-size: 0.9em;
}

/* line 173, ../sass/main.scss */
h1, h2, h3 {
  line-height: 40px;
}

/* line 176, ../sass/main.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
}

/* line 182, ../sass/main.scss */
.footer-blk ul {
  font-size: 0.8em;
  list-style: none;
}

/* line 186, ../sass/main.scss */
li {
  line-height: 20px;
}

/* line 189, ../sass/main.scss */
.footer-blk ul li {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") 0 -97px no-repeat transparent;
  padding: 0 0 0 15px;
  margin: 0 0 10px;
  display: block;
  overflow: hidden;
}

/* line 196, ../sass/main.scss */
.medium-icon {
  display: block;
  overflow: hidden;
  width: 26px;
  height: 26px;
  margin: 0 8px 0 0;
}

/* line 203, ../sass/main.scss */
.search-icon {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") -60px -65px no-repeat transparent;
}

/* line 206, ../sass/main.scss */
.connect-icon {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") 0 -65px no-repeat transparent;
}

/* line 209, ../sass/main.scss */
.footer-blk .text-wrapper {
  margin: 0 6px 0 0;
}

/* line 212, ../sass/main.scss */
.facebook-icon {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") -19px 0 no-repeat transparent;
}

/* line 215, ../sass/main.scss */
.small-icon {
  display: block;
  overflow: hidden;
  width: 16px;
  height: 16px;
  margin: 0 5px 0 0;
}

/* line 222, ../sass/main.scss */
.email-icon {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") -76px 0 no-repeat transparent;
}

/* line 225, ../sass/main.scss */
.twitter-icon {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") -38px 0 no-repeat transparent;
}

/* line 228, ../sass/main.scss */
.contact-icon {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") -30px -65px no-repeat transparent;
}

@media (min-width: 70em) {
  /* line 233, ../sass/main.scss */
  .bottom-section {
    margin: 10px 0 0;
  }
}
/* line 237, ../sass/main.scss */
.bottom-section {
  position: relative;
  z-index: 5;
  margin-top: 10px;
}

/* line 242, ../sass/main.scss */
div.footer {
  color: #ffffff;
}

/* line 245, ../sass/main.scss */
.footer-blk ul {
  margin: 0 0 0 10px;
  padding: 0;
  font-size: 0.8em;
  list-style: none;
}

/* line 251, ../sass/main.scss */
.footer-blk ul li {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") 0 -97px no-repeat transparent;
  padding: 0 0 0 15px;
  margin: 0 0 10px;
  display: block;
  overflow: hidden;
}

/* line 258, ../sass/main.scss */
a:visited {
  /* color: white; */
}

/* line 261, ../sass/main.scss */
li {
  text-align: -webkit-match-parent;
}

/* line 264, ../sass/main.scss */
div.footer a {
  color: white;
}

@media (min-width: 70em) {
  /* line 269, ../sass/main.scss */
  .footer-wrapper {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 1.5em;
  }
}
/* line 276, ../sass/main.scss */
.contact-icon {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") -30px -65px no-repeat transparent;
}

/* line 279, ../sass/main.scss */
.medium-icon {
  display: block;
  overflow: hidden;
  width: 26px;
  height: 26px;
  margin: 0 8px 0 0;
}

/* line 286, ../sass/main.scss */
.float-left {
  float: left;
}

/* line 290, ../sass/main.scss */
Inherited from h3
.footer-blk h3 {
  font-size: 0.9em;
}

/* line 294, ../sass/main.scss */
div.footer a {
  color: white;
}

/* line 297, ../sass/main.scss */
a:visited {
  /* color: white; */
}

/* line 306, ../sass/main.scss */
.facebook-icon {
  background: url("http://www.daff.qld.gov.au/__data/assets/image/0009/45909/icon-sprite.png?v=0.13.1") -19px 0 no-repeat transparent;
}

/* line 309, ../sass/main.scss */
.small-icon {
  display: block;
  overflow: hidden;
  width: 16px;
  height: 16px;
  margin: 0 5px 0 0;
}

/* line 316, ../sass/main.scss */
.float-left {
  float: left;
}

/* line 319, ../sass/main.scss */
a {
  color: #0e76bc;
}

/* line 323, ../sass/main.scss */
user agent stylesheeta:-webkit-any-link {
  color: -webkit-link;
  cursor: auto;
}

/* line 328, ../sass/main.scss */
.contact-details {
  padding-left: 10px;
}

/* line 332, ../sass/main.scss */
.product-points > li {
  font-size: 16px;
}

/* line 336, ../sass/main.scss */
.product-header {
  width: 100%;
  background: #36388D;
  color: white;
  font-size: 24px;
  line-height: 40px;
  vertical-align: middle;
  padding: 0 0 0 10px;
  font-weight: bold;
  margin-bottom: 20px;
}

/* line 347, ../sass/main.scss */
.product-blurb {
  font-size: 16px;
  margin-bottom: 30px;
}

/* line 353, ../sass/main.scss */
.product-blurb > p {
  margin-left: 20px;
  margin-right: 10px;
  font-size: 16px;
  line-height: 20px;
}

/* line 359, ../sass/main.scss */
.product-blurb > li {
  font-size: 16px;
  line-height: 20px;
}

/* line 364, ../sass/main.scss */
.product-points {
  margin-left: 70px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 16px;
}

/* line 371, ../sass/main.scss */
.bubble {
  display: none !important;
}

/* line 376, ../sass/main.scss */
.unselected {
  left: 0 !important;
}

/* line 380, ../sass/main.scss */
.product-section {
  font-weight: bold;
  margin-left: 10px !important;
}


.gly-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.gly-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.gly-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.gly-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.gly-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.gly-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
}